//
//  GetRouletteResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/12/06.
//

struct GetRouletteResponse: Decodable {
    let id: Int
    let can: Int
    let isActive: Bool
    let items: [RouletteItem]
}

struct RouletteItem: Codable, Equatable {
    let title: String
    let percentage: Float
}
